/* CSS Document */

/* ------------------------------------------------------------------ GENERAL ----------------------------------------------------------------- */
body { margin:0px; padding:0px; background:url(../images/background.jpg) top left repeat;}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:24px; color:#141414; letter-spacing:-1px; font-weight:normal; }
h2 {
	font-family:Arial, Helvetica, sans-serif; font-size:22px; letter-spacing:-1px; font-weight:normal; margin:2px 0px 5px 0px;/* clear:left;*/
	line-height:24px;
}
h2 a { text-decoration:none; }
h2 a:hover { text-decoration:underline; }
h3 { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#627987; letter-spacing:-1px; font-weight:normal; }
h4 {
	font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; color:#627987; letter-spacing:-1px; margin:0px 0px 2px 5px;
	line-height:normal; font-weight:normal;
}
h5 {
	font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#fff; letter-spacing:0px; font-weight:normal; margin:0px 0px 0px 0px;
	line-height:18px; padding:3px 5px 0px 5px; display:block; clear:left;
	height:24px; overflow:hidden; background:#929A9F url(../../global_images/h5-tile.gif) top left repeat-x scroll;
}
h6 {
	font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; letter-spacing:-1px; font-weight:bold; margin:0px 0px 2px 0px;
	line-height:16px;
}

h6 a { color:#333; text-decoration:none; }
h6 a:hover { color:#666; text-decoration:none; }
a img { border:none; }
/* ------------------------------------------------------------------ LAYOUT ------------------------------------------------------------------ */
#pageHolder { width:900px; height:auto; overflow:hidden; margin:0px auto 0px auto; }
#contentHolder { float:left; clear:left; width:890px; height:auto; overflow:hidden; padding:0px;  background-color:#fff;  border:5px solid; border-top:none; border-color:#CCCCCC;}
/* ------------------------------------------------------------------ HEADER ------------------------------------------------------------------ */
#header { width:900px; height:43px; overflow:hidden; float:left; padding:0px 0px 0px 0px; }


/* ------------------------------------------------------------------ NAV --------------------------------------------------------------------- */
#navHolder {
	width:890px; height:225px; overflow:hidden; padding:0px; float:left; background:url(../images/nav-background.jpg) top right no-repeat scroll; background-color: #67a2e4; border:5px solid; border-color:#CCCCCC; 
 }

ul.navigation {
	margin:8px 0px 0px 0px; padding:0px; display:inline; float:left; clear:left; padding-top:40px;
	font-family:Geneva, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; letter-spacing:0px;
}

ul.navigation li { list-style-type:none;padding-bottom:3px; padding-top:2px; 
	font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:16px;}
html>/**/body ul.navigation li {
	 padding-left: 15px;
}
ul.navigation li a {
	display:block; color:#ffffff; text-decoration:none; padding:2px 0px 3px 12px; width:209px; height:auto; overflow:hidden;
	
}

ul.navigation li a:hover { color:#ffffff; text-decoration:underline;}
.navigation img { vertical-align:middle; padding-right:20px; }

#restaurantTitle {float:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:28px; color:#FFFFFF; padding-right:10px;}
#recommended {float:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF; padding-right:100px; margin-top:-34px;}
html>/**/body #recommended {
	 padding-right:90px; margin-top:-24px;
}
/* ------------------------------------------------------------------ FOOTER ------------------------------------------------------------------ */
#footer {
	width:900px; height:auto; overflow:hidden; float:left; clear:left; margin:0px 0px 0px 0px; padding:30px 0px 10px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#fff;
}
#footer a { color:#fff; text-decoration:none; }
#footer a:hover { color:#fff; text-decoration:underline; }
#footerLeft { width:400px; height:auto; overflow:hidden; float:left; }
#footerLeft select { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin:4px 0px 0px 0px; }
#footerRight { width:500px; height:auto; overflow:hidden; float:right; text-align:right; padding:1px 0px 0px 0px; line-height:14px; }
/* ------------------------------------------------------------------ INDEX ------------------------------------------------------------------- */
.locationMenu { font-family:Arial, Helvetica, sans-serif; font-size:18px; }